@charset "utf-8";







/*



 * cmn_style.css



 *



 * date:2012/03/10



 */











#body {







}







#bodyInner {



	width : 980px;



	_width:1000px;



	overflow:hidden;



	height:100%;



	margin-left:15px;



	_margin-left:-4px;



}







#navigator {



	padding:4px 0 0px 22px;



	margin:0 0 0 0;



	_margin:0 0 0 -1px;



	height:26px;



	_height:30px;



	display:inline;



	background: url(/_img/bg/bg_link_list01.png) repeat-x;



}







/* topicPath */



#topicPath ul{



	padding:4px 0 0 5px;



	margin:0 0 0 0;



	_margin:0 0 0 -1px;



	height:26px;



	_height:30px;



	background: url(/_img/bg/bg_link_list01.png) repeat-x left bottom;



}







#topicPath li{



	display:inline;



}







#leftMap {



	width : 200px;



	height:100%;



	float : left;



}







/* left map */



#leftMap ul{







}



#leftMap ul,



#leftMap ul li{



	width:180px;



}











/*



#leftMap ul li a.leftMenu01 {



	border-top : 1px solid #CCCCCC;



	border-bottom : 1px solid #CCCCCC;



	border-right : 1px solid #CCCCCC;



	border-left : 1px solid #CCCCCC;



	display : block;



	width : 178px;



	_width: 200px;



	height : 29px;



	_height: 37px;



	background: url(/_img/bg/bg_grand_menu01.png) repeat-x;



	margin-top : -1px;



	_margin-left:-1px;



	padding : 8px 0 0 20px;



	color : #000000;



	text-decoration : none;



}







#leftMap ul li a.leftMenu01:hover {



	color : #A57F10;



	text-decoration :underline; 



}







 #leftMap ul li.menuSelected01 {



	border-top : 1px solid #CCCCCC;



	border-bottom : 1px solid #CCCCCC;



	border-right : 1px solid #CCCCCC;



	border-left : 1px solid #CCCCCC;



	display : block;



	width : 178px;



	_width: 200px;



	height : 26px;



	_height: 34px;



	background: url(/_img/bg/bg_grand_menu01.png) repeat-x;



	margin-top : -1px;



	_margin-left:-1px;



	padding : 8px 0 0 20px;



	color : #A57F10;



	font-weight : bold;



	text-decoration : none;



}















/* tab */



#playerStatsTeamPitcher #menuGame01 {



	clear: both;



	width: 740px;



	height: 37px;



	margin: 20px 0;



	background: url(/img/menu_tab_game02_1.jpg) no-repeat;



}



#playerStatsTeamPitcher #menuGame01 li {



	float: left;



	width: 185px;



}



#playerStatsTeamPitcher #menuGame01 li a {



	display: block;



	height: 37px;



}



#playerStatsTeamPitcher #menuGame01 li a span {



	display: none;



}



#playerStatsTeamPitcher #menuGame01 li.top a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsTeamPitcher #menuGame01 li.textLive01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsTeamPitcher #menuGame01 li.statsDetail01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsTeamPitcher #menuGame01 li.menuInterview01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}







#playerStatsTeamPitcher #menuGame01 li.top a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsTeamPitcher #menuGame01 li.textLive01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsTeamPitcher #menuGame01 li.statsDetail01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsTeamPitcher #menuGame01 li.menuInterview01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}















/*----------------------------------------------------



	#playerStatsTeamBatter



----------------------------------------------------*/







#playerStatsTeamBatter #nowDate {



	float: left;



	font-size:16px;



}







#playerStatsTeamBatter #nowDateNum {



	font-size:24px;



	line-height: 1;



	font-weight : bold;



}







#playerStatsTeamBatter #selectCategory {



	float: right;



	margin-left: 20px;



}



#playerStatsTeamBatter #selectCategory select {



	width: auto;



}







#playerStatsTeamBatter #mainWrap h3 {



	width: 740px;



	height: 40px;



	margin-bottom: 10px;



	padding-left: 20px;



	line-height: 40px;



	font-size:15px;



	font-weight: bold;



	background: url(../game/img/h3_game03.png) no-repeat;



}















#playerStatsTeamBatter #mainWrap table {



	border-collapse: separate;



	_border-collapse: collapse;



	border-spacing: 0;



	width: 740px;



	border-top: 3px solid #000019;



	border-left: 1px solid #CCCCCC;



}



#playerStatsTeamBatter #mainWrap table.typeA01 {



	margin-bottom: 10px;



}



#playerStatsTeamBatter #mainWrap table tr {



}



#playerStatsTeamBatter #mainWrap table tr.statsTable01 {



	background-color: #EEEEEE;



}



#playerStatsTeamBatter #mainWrap table tr th {



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	vertical-align: top;



	background-image: url(../line_01.jpg);



	background-position: top;



	background-repeat: repeat-x;



}



#playerStatsTeamBatter #mainWrap table tr td {



	padding: 5px 1px;



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	word-break: break-all;



}







#playerStatsTeamBatter #mainWrap table.typeA01 tr td {white-space: nowrap;} 



#playerStatsTeamBatter #mainWrap table.typeA01 tr td.box2 {white-space: normal; text-align: left; text-indent: 5px;} 



#playerStatsTeamBatter #mainWrap table.typeA01 tr td.box1 { width: 30px; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000019;} 







#playerStatsTeamBatter #mainWrap table tr th.arrowUp01 { background-color: #fff; background-image: url(../game/img/bg_up01.gif); background-position: center 90%; background-repeat: no-repeat;}



#playerStatsTeamBatter #mainWrap table tr th.arrowDown01 { background-color: #fff; background-image: url(../game/img/bg_down01.gif); background-position: center 90%; background-repeat: no-repeat;}



#playerStatsTeamBatter #mainWrap table tr td.arrowUp01 { color: #FF0000;}



#playerStatsTeamBatter #mainWrap table tr td.arrowDown01 { color: #4d4dff;}







#playerStatsTeamBatter #mainWrap table tr th a { font-size:10px; text-decoration: none; display: block; height: 100%;}



#playerStatsTeamBatter #mainWrap table tr th a:hover { background-color: #FFFFFF; color: #000000}



#playerStatsTeamBatter #mainWrap table tr th a span { font-size:10px; display: block; padding: 10px 1px 30px 1px;}







#playerStatsTeamBatter #mainWrap table.typeB01 tr th { padding: 5px 1px 5px 1px;}























#playerStatsTeamBatter .statsCheckbox01 {



}



#playerStatsTeamBatter .statsCheckbox01 .block01 {



	float:left;



}



#playerStatsTeamBatter .statsCheckbox01 .block02{



	float: right;



}







#playerStatsTeamBatter .statsMemo01 {



	width: 740px;



	text-align: right;



	margin-bottom: 10px;



	font-weight: bold;



	color: #FF0000;



}



#playerStatsTeamBatter .statsMemo02 {



	width: 740px;



	text-align: right;



	margin-bottom: 30px;



}



#playerStatsTeamBatter .statsBtn01 {



	padding: 4px 30px;



	_padding: 4px 15px;



}











/* tab */



#playerStatsTeamBatter #menuGame01 {



	clear: both;



	width: 740px;



	height: 37px;



	margin: 20px 0;



	background: url(/img/menu_tab_game02_1.jpg) no-repeat;



}



#playerStatsTeamBatter #menuGame01 li {



	float: left;



	width: 185px;



}



#playerStatsTeamBatter #menuGame01 li a {



	display: block;



	height: 37px;



}



#playerStatsTeamBatter #menuGame01 li a span {



	display: none;



}



#playerStatsTeamBatter #menuGame01 li.top a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsTeamBatter #menuGame01 li.textLive01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsTeamBatter #menuGame01 li.statsDetail01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsTeamBatter #menuGame01 li.menuInterview01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}







#playerStatsTeamBatter #menuGame01 li.top a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsTeamBatter #menuGame01 li.textLive01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsTeamBatter #menuGame01 li.statsDetail01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsTeamBatter #menuGame01 li.menuInterview01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}























/*----------------------------------------------------



	#playerStatsLeaguePitcher.html



----------------------------------------------------*/



#playerStatsLeaguePitcher #nowDate {



	float: left;



	font-size:16px;



}



#playerStatsLeaguePitcher #nowDateNum {



	font-size:24px;



	line-height: 1;



	font-weight : bold;



}



#playerStatsLeaguePitcher #selectCategory {



	float: right;



	margin-left: 20px;



}



#playerStatsLeaguePitcher #selectCategory select {



	width: auto;



}



#playerStatsLeaguePitcher #mainWrap h3 {



	width: 740px;



	height: 40px;



	margin-bottom: 10px;



	padding-left: 20px;



	line-height: 40px;



	font-size:15px;



	font-weight: bold;



	background: url(../game/img/h3_game03.png) no-repeat;



}



























#playerStatsLeaguePitcher #mainWrap table {



	border-collapse: separate;



	_border-collapse: collapse;



	border-spacing: 0;



	width: 740px;



	border-top: 3px solid #000019;



	border-left: 1px solid #CCCCCC;



}



#playerStatsLeaguePitcher #mainWrap table.typeA01 {



	margin-bottom: 10px;



}



#playerStatsLeaguePitcher #mainWrap table tr {



}



#playerStatsLeaguePitcher #mainWrap table tr.statsTable01 {



	background-color: #EEEEEE;



}



#playerStatsLeaguePitcher #mainWrap table tr th {



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	background-image: url(../line_01.jpg);



	background-position: top;



	background-repeat: repeat-x;



}



#playerStatsLeaguePitcher #mainWrap table tr th {



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	background-image: url(../line_01.jpg);



	background-position: top;



	background-repeat: repeat-x;



}



#playerStatsLeaguePitcher #mainWrap table tr td {



	padding: 5px 1px;



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	word-break: break-all;



}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td { white-space: nowrap;}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.box2 { white-space: normal; text-align: left; text-indent: 5px;} 



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.box1 { padding: 5px; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000019;} 







#playerStatsLeaguePitcher #mainWrap table tr th.arrowUp01 {background-color: #fff; background-image: url(../game/img/bg_up01.gif); background-position: center 90%; background-repeat: no-repeat;}



#playerStatsLeaguePitcher #mainWrap table tr th.arrowDown01 {background-color: #fff; background-image: url(../game/img/bg_down01.gif); background-position: center 90%; background-repeat: no-repeat;}



#playerStatsLeaguePitcher #mainWrap table tr td.arrowUp01 { color: #FF0000;}



#playerStatsLeaguePitcher #mainWrap table tr td.arrowDown01 { color: #4d4dff;}







#playerStatsLeaguePitcher #mainWrap table tr th a { font-size:10px; text-decoration: none; display: block; height: 100%;}



#playerStatsLeaguePitcher #mainWrap table tr th a:hover { background-color: #FFFFFF; color: #000000}



#playerStatsLeaguePitcher #mainWrap table tr th a span { font-size:10px; display: block; padding: 10px 1px 30px 1px;}



#playerStatsLeaguePitcher #mainWrap table tr th.arrowUp01 a span { padding: 0 5px;}



#playerStatsLeaguePitcher #mainWrap table tr th.arrowDown01 a span { padding: 0 5px;}







#playerStatsLeaguePitcher #mainWrap table tr.statsTableBottom01 th {



	padding: 10px 1px;



}























#playerStatsLeaguePitcher #mainWrap table.typeB01 tr th { padding: 5px 1px 5px 1px;}



























/*Lions pl*/



/*Hawks ph*/



/*Buffaloes pb*/



/*Eagles pe*/



/*Marines pm*/



/*Giants cGiants01*/



/*Swallows cSwallows01*/



/*BayStars cBaystars01*/



/*Dragons cDragons01*/



/*Tigers cTigers01*/



/*Carp cCarp01*/











#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pLions01 {background-image: url(../game/img/ico_ss_pl05.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(../game/img/ico_ss_pf03.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(../game/img/ico_ss_ph04.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(../game/img/ico_ss_pm06.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(../game/img/ico_ss_pe02.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(../game/img/ico_ss_pb01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.box2_a {



	text-indent: 20px;



	background-position: 0 -1px;



	background-repeat: no-repeat;



}











































#playerStatsLeaguePitcher .statsCheckbox01 {



}



#playerStatsLeaguePitcher .statsCheckbox01 .block01 {



	float:left;



}



#playerStatsLeaguePitcher .statsCheckbox01 .block02{



	float: right;



}







#playerStatsLeaguePitcher .statsMemo01 {



	width: 740px;



	text-align: right;



	margin-bottom: 10px;



	font-weight: bold;



	color: #FF0000;



}



#playerStatsLeaguePitcher .statsMemo02 {



	width: 740px;



	text-align: right;



	margin-bottom: 30px;



}



#playerStatsLeaguePitcher .statsBtn01 {



	padding: 4px 30px;



	_padding: 4px 15px;



}











/* tab */



#playerStatsLeaguePitcher #menuGame01 {



	clear: both;



	width: 740px;



	height: 37px;



	margin: 20px 0;



	background: url(/img/menu_tab_game02_1.jpg) no-repeat;



}



#playerStatsLeaguePitcher #menuGame01 li {



	float: left;



	width: 185px;



}



#playerStatsLeaguePitcher #menuGame01 li a {



	display: block;



	height: 37px;



}



#playerStatsLeaguePitcher #menuGame01 li a span {



	display: none;



}



#playerStatsLeaguePitcher #menuGame01 li.top a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsLeaguePitcher #menuGame01 li.textLive01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsLeaguePitcher #menuGame01 li.statsDetail01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsLeaguePitcher #menuGame01 li.menuInterview01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}







#playerStatsLeaguePitcher #menuGame01 li.top a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsLeaguePitcher #menuGame01 li.textLive01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsLeaguePitcher #menuGame01 li.statsDetail01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsLeaguePitcher #menuGame01 li.menuInterview01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}















#playerStatsLeaguePitcher .selectMonth01 {



	width: 740px;



	height:50px;



	margin-left: 115px;



}



#playerStatsLeaguePitcher .selectMonth01 p {



	float : left;



}



#playerStatsLeaguePitcher .selectMonth01 ul {



	float : left;



}



#playerStatsLeaguePitcher .selectMonth01 li {



	float: left;



	margin-right: 5px;



	padding: 10px 0;



}















#playerStatsLeaguePitcher .selectMonth01 a.prev01 {



	display : block;



	float : left;



	width : 53px;



	height : 25px;



	margin: 10px 11px 0 0;



	_margin-right: 6px;



	background : url(/_img/btn/btn_news_pager_prev01.png) no-repeat;



}



#playerStatsLeaguePitcher .selectMonth01 a.next01 {



	display : block;



	float : left;



	width : 53px;



	height : 25px;



	margin: 10px 0 0 6px;



	_margin-left: 1px;



	background : url(/_img/btn/btn_news_pager_next01.png) no-repeat;



}







#playerStatsLeaguePitcher .selectMonth01 a.prev01:hover {



	background-position : left -25px;



}



#playerStatsLeaguePitcher .selectMonth01 a.next01:hover {



	background-position : left -25px;



}







#playerStatsLeaguePitcher .selectMonth01 .normal01 a {



	display : block;



	width : 48px;



	_width : 49px;



	height : 23px;



	font-size : 14px;



	line-height: 23px;



	font-weight : bold;



	text-align : center;



	text-decoration : none;



	border : 1px solid #CCCCCC;



	color: #000000;



}



#playerStatsLeaguePitcher .selectMonth01 .end a {



	border : 1px solid #CCCCCC;



}



#playerStatsLeaguePitcher .selectMonth01 .normal01 a:hover {



	color: #FFFFFF;



	background: #9E751E;



}











#playerStatsLeaguePitcher .selectMonth01 li.selected a {



	display : block;



	width : 48px;



	_width : 49px;



	height : 23px;



	font-size : 14px;



	line-height: 23px;



	font-weight : bold;



	text-align : center;



	text-decoration : none;



	border : 1px solid #CCCCCC;



	background : #9E751E;



	color: #FFFFFF;



}



















/*----------------------------------------------------



	#playerStatsLeagueBatter



----------------------------------------------------*/







#playerStatsLeagueBatter #nowDate {



	float: left;



	font-size:16px;



}







#playerStatsLeagueBatter #nowDateNum {



	font-size:24px;



	line-height: 1;



	font-weight : bold;



}







#playerStatsLeagueBatter #selectCategory {



	float: right;



	margin-left: 20px;



}



#playerStatsLeagueBatter #selectCategory select {



	width: auto;



}







#playerStatsLeagueBatter #mainWrap h3 {



	width: 740px;



	height: 40px;



	margin-bottom: 10px;



	padding-left: 20px;



	line-height: 40px;



	font-size:15px;



	font-weight: bold;



	background: url(../game/img/h3_game03.png) no-repeat;



}



























#playerStatsLeagueBatter #mainWrap table {



	border-collapse: separate;



	_border-collapse: collapse;



	border-spacing: 0;



	width: 740px;



	border-top: 3px solid #000019;



	border-left: 1px solid #CCCCCC;



}



#playerStatsLeagueBatter #mainWrap table.typeA01 {



	margin-bottom: 10px;



}



#playerStatsLeagueBatter #mainWrap table tr {



}



#playerStatsLeagueBatter #mainWrap table tr.statsTable01 {



	background-color: #EEEEEE;



}



#playerStatsLeagueBatter #mainWrap table tr th {



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	background-image: url(../line_01.jpg);



	background-position: top;



	background-repeat: repeat-x;



}



#playerStatsLeagueBatter #mainWrap table tr th {



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	background-image: url(../line_01.jpg);



	background-position: top;



	background-repeat: repeat-x;



}



#playerStatsLeagueBatter #mainWrap table tr td {



	padding: 5px 1px;



	line-height: 1.2;



	text-align: center;



	font-size: 10px;



	border-top: 1px solid #FFFFFF;



	border-right: 1px solid #CCCCCC;



	border-bottom: 1px solid #CCCCCC;



	border-left: 1px solid #FFFFFF;



	word-break: break-all;



}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td { white-space: nowrap;}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.box2 { white-space: normal; text-align: left; text-indent: 5px;} 



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.box1 { padding: 5px; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000019;} 







#playerStatsLeagueBatter #mainWrap table tr th.arrowUp01 {background-color: #fff; background-image: url(../game/img/bg_up01.gif); background-position: center 90%; background-repeat: no-repeat;}



#playerStatsLeagueBatter #mainWrap table tr th.arrowDown01 {background-color: #fff; background-image: url(../game/img/bg_down01.gif); background-position: center 90%; background-repeat: no-repeat;}



#playerStatsLeagueBatter #mainWrap table tr td.arrowUp01 { color: #FF0000;}



#playerStatsLeagueBatter #mainWrap table tr td.arrowDown01 { color: #4d4dff;}







#playerStatsLeagueBatter #mainWrap table tr th a { font-size:10px; text-decoration: none; display: block; height: 100%;}



#playerStatsLeagueBatter #mainWrap table tr th a:hover { background-color: #FFFFFF; color: #000000}



#playerStatsLeagueBatter #mainWrap table tr th a span { font-size:10px; display: block; padding: 10px 1px 30px 1px;}



#playerStatsLeagueBatter #mainWrap table tr th.arrowUp01 a span { padding: 0 5px;}



#playerStatsLeagueBatter #mainWrap table tr th.arrowDown01 a span { padding: 0 5px;}







#playerStatsLeagueBatter #mainWrap table tr.statsTableBottom01 th {



	padding: 10px 1px;



}























#playerStatsLeagueBatter #mainWrap table.typeB01 tr th { padding: 5px 1px 5px 1px;}















































/*Lions pl*/



/*Hawks ph*/



/*Buffaloes pb*/



/*Eagles pe*/



/*Marines pm*/



/*Giants cGiants01*/



/*Swallows cSwallows01*/



/*BayStars cBaystars01*/



/*Dragons cDragons01*/



/*Tigers cTigers01*/



/*Carp cCarp01*/











#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pLions01 {background-image: url(../game/img/ico_ss_pl05.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(../game/img/ico_ss_pf03.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(../game/img/ico_ss_ph04.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(../game/img/ico_ss_pm06.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(../game/img/ico_ss_pe02.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(../game/img/ico_ss_pb01.png);}

#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cDeNA01 {background-image: url(/img/ico_ss_cdb.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pLions01 {background-image: url(/img/ico_ss_pl05.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(/img/ico_ss_pf03.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(/img/ico_ss_ph04.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(/img/ico_ss_pm06.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(/img/ico_ss_pe02.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(/img/ico_ss_pb01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cGiants01 {background-image: url(/img/ico_ss_giants01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cSwallows01 {background-image: url(/img/ico_ss_swallows01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cBaystars01 {background-image: url(/img/ico_ss_baystars01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cDragons01 {background-image: url(/img/ico_ss_dragons01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cTigers01 {background-image: url(/img/ico_ss_tigers01.png);}



#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cCarp01 {background-image: url(/img/ico_ss_carp01.png);}

#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cDeNA01 {background-image: url(/img/ico_ss_cdb.png);}







#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pLions01 {background-image: url(/img/ico_ss_pl05.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(/img/ico_ss_pf03.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(/img/ico_ss_ph04.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(/img/ico_ss_pm06.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(/img/ico_ss_pe02.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(/img/ico_ss_pb01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cGiants01 {background-image: url(/img/ico_ss_giants01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cSwallows01 {background-image: url(/img/ico_ss_swallows01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cBaystars01 {background-image: url(/img/ico_ss_baystars01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cDragons01 {background-image: url(/img/ico_ss_dragons01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cTigers01 {background-image: url(/img/ico_ss_tigers01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cCarp01 {background-image: url(/img/ico_ss_carp01.png);}



#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.box2_a {



	text-indent: 20px;



	background-position: 0 -1px;



	background-repeat: no-repeat;



}



















#playerStatsLeagueBatter .statsCheckbox01 {



}



#playerStatsLeagueBatter .statsCheckbox01 .block01 {



	float:left;



}



#playerStatsLeagueBatter .statsCheckbox01 .block02{



	float: right;



}







#playerStatsLeagueBatter .statsMemo01 {



	width: 740px;



	text-align: right;



	margin-bottom: 10px;



	font-weight: bold;



	color: #FF0000;



}



#playerStatsLeagueBatter .statsMemo02 {



	width: 740px;



	text-align: right;



	margin-bottom: 30px;



}



#playerStatsLeagueBatter .statsBtn01 {



	padding: 4px 30px;



	_padding: 4px 15px;



}











/* tab */



#playerStatsLeagueBatter #menuGame01 {



	clear: both;



	width: 740px;



	height: 37px;



	margin: 20px 0;



	background: url(/img/menu_tab_game02_1.jpg) no-repeat;



}



#playerStatsLeagueBatter #menuGame01 li {



	float: left;



	width: 185px;



}



#playerStatsLeagueBatter #menuGame01 li a {



	display: block;



	height: 37px;



}



#playerStatsLeagueBatter #menuGame01 li a span {



	display: none;



}



#playerStatsLeagueBatter #menuGame01 li.top a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsLeagueBatter #menuGame01 li.textLive01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsLeagueBatter #menuGame01 li.statsDetail01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsLeagueBatter #menuGame01 li.menuInterview01 a:hover {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}







#playerStatsLeagueBatter #menuGame01 li.top a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}



#playerStatsLeagueBatter #menuGame01 li.textLive01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}



#playerStatsLeagueBatter #menuGame01 li.statsDetail01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}



#playerStatsLeagueBatter #menuGame01 li.menuInterview01 a.focus01 {background: url(/img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}























#playerStatsLeagueBatter .selectMonth01 {



	width: 740px;



	height:50px;



	margin-left: 115px;



}



#playerStatsLeagueBatter .selectMonth01 p {



	float : left;



}



#playerStatsLeagueBatter .selectMonth01 ul {



	float : left;



}



#playerStatsLeagueBatter .selectMonth01 li {



	float: left;



	margin-right: 5px;



	padding: 10px 0;



}















#playerStatsLeagueBatter .selectMonth01 a.prev01 {



	display : block;



	float : left;



	width : 53px;



	height : 25px;



	margin: 10px 11px 0 0;



	_margin-right: 6px;



	background : url(/_img/btn/btn_news_pager_prev01.png) no-repeat;



}



#playerStatsLeagueBatter .selectMonth01 a.next01 {



	display : block;



	float : left;



	width : 53px;



	height : 25px;



	margin: 10px 0 0 6px;



	_margin-left: 1px;



	background : url(/_img/btn/btn_news_pager_next01.png) no-repeat;



}







#playerStatsLeagueBatter .selectMonth01 a.prev01:hover {



	background-position : left -25px;



}



#playerStatsLeagueBatter .selectMonth01 a.next01:hover {



	background-position : left -25px;



}







#playerStatsLeagueBatter .selectMonth01 .normal01 a {



	display : block;



	width : 48px;



	_width : 49px;



	height : 23px;



	font-size : 14px;



	line-height: 23px;



	font-weight : bold;



	text-align : center;



	text-decoration : none;



	border : 1px solid #CCCCCC;



	color: #000000;



}



#playerStatsLeagueBatter .selectMonth01 .end a {



	border : 1px solid #CCCCCC;



}



#playerStatsLeagueBatter .selectMonth01 .normal01 a:hover {



	color: #FFFFFF;



	background: #9E751E;



}











#playerStatsLeagueBatter .selectMonth01 li.selected a {



	display : block;



	width : 48px;



	_width : 49px;



	height : 23px;



	font-size : 14px;



	line-height: 23px;



	font-weight : bold;



	text-align : center;



	text-decoration : none;



	border : 1px solid #CCCCCC;



	background : #9E751E;



	color: #FFFFFF;



}



















#body {



	margin:0 auto;



	background-position: center;



	background-image: url(/_img/bg/bg_grand_main01.png);



	background-repeat: repeat-y;



}



























#outBar {



position: absolute;



width: 150px;



margin-left: 1021px;



top: 95px;



}







#outBar li {



	margin-top : 10px;



}


#outBar #bsclubLogin {
width:148px;
height: 90px;
border: #999999 1px solid;
border-top: none;
position: absolute;
top: -92px;

-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f3f4f6');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f3f4f6')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffffff, #f3f4f6);
background-image: -ms-linear-gradient(top, #ffffff, #f3f4f6);
background-image: -o-linear-gradient(top, #ffffff, #f3f4f6);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#f3f4f6));
background-image: -webkit-linear-gradient(top, #ffffff, #f3f4f6);
background-image: linear-gradient(top, #ffffff, #f3f4f6);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

	}


#outBar #bsclubLogin a {
display:block;
padding: 61px 7px 0;
background: url(/img/bn_sidebanner_bsclub.png) center 7px no-repeat;

	}






